ECHO OFF
TEXTMODE

:a
textmode
img.com
show-gif jag.gif explode
key

:1
textmode
ATARI1.COM
KEY FbME
if errorlevel 4 goto z
IF ERRORLEVEL 3 GOTO m
IF ERRORLEVEL 2 GOTO a
IF ERRORLEVEL 1 GOTO 2

:2
textmode
ATARI2.COM
KEY FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO 1
IF ERRORLEVEL 1 GOTO 3

:3
textmode
ATARI3.COM
KEY FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO 2
IF ERRORLEVEL 1 GOTO 4

:4
textmode
ATARI4.COM
KEY FBME
IF ERRORLEVEL 4 GOTO Z
IF ERRORLEVEL 3 GOTO M
IF ERRORLEVEL 2 GOTO 3
IF ERRORLEVEL 1 GOTO M

:M
features.BAT

:Z
EXIT